Subject: Re: bug#58239: version1.4.0rc1 Installer ISO missing mkfs.ext4

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 04 Dec 2022 00:09:58 +0100

reopen 58239
thanks

Huh, I thought it was fixed, but with the 1.4.0rc1 installer image:
mkfs.ext4 is missing, but is needed for manual installation as
described in the manual.  e2fsprogs is in /gnu/store though; I can run
the binaries in its sbin directory.  The installer is among the `guix
gc --referrers` of its store filename.

Regards,
Florian